echo off
if exist prt23dos.log del prt23dos.log
echo Testing LPT2 in DOS mode...Make sure that LPt2 and Lpt3 are online and
echo have paper.
pause
prt_a51 -l7 -fprt23dos.log -k3 -p2
echo Testing LPT3 in DOS mode...
pause
prt_a51 -l7 -fprt23dos.log -k3 -p3
cls
